Subject: Thank you and HERS-question

From: [email-masked] (Marc G. von Keitz)
Date: Mon, 6 Mar 1995 14:44:54 GMT

I would like to thank everyone for the helpful responses on my request for
information sources on energy efficient buildings.  A summary of the infos
that I received is attached to the end of this message.

But, before I have another question:

I came across the Home Energy Rating System (HERS) and have been trying to
get some more detailed information about it.  I called the DoE in
Washington, they are working on a national standard based on HERS, but its
publication cannot be expected before April or May.  If somebody had more
detailed infos or has any suggestions about sources, I would greatly
appreciate it.

I am also interested, if any EPA programs are targeting energy-efficient homes.

Thank you very much for your help.

Summary of information sources on energy-efficient buildings.

National Renewable Energy Laborartory
1617 Cole Blvd, Golden, CO 80301. Ask for Doug Balcomb.

The American Solar Energy Society, 2400 Central Ave, Ste G-1,
 Boulder CO 80301 is another.

Minnesota Renewable Energy Society
2928 Fifth Avenue South, Minneapolis, MN 55408, (612)-529-8171
Mary Jane Heinen. 

Home Energy Magazine
6 issues for $49
(510) 524-5405

"Energy in Architecture" published by the AIA

"Energy Efficient Florida Home Building" by the Florida Solar Energy Center

Ray Bahms Homepage: http://www.rt66.com/rbahm/solar.html

I also got a detailed step by step description of building an energy
efficient home. If you are interested I can send it to you by e-mail.

thanks again everybody,

Marc

-- 
Marc v. Keitz
University of Minnesota
Civil Engineering

[email-masked]